=== debian/control ===
Source: gnome-shell-extension-customize-ibus
Section: gnome
Priority: optional
Maintainer: Hollow Man (Domain Address) <hollowman@opensuse.org>
Build-Depends: debhelper
Standards-Version: 86
Homepage: https://extensions.gnome.org/extension/4112/customize-ibus/

Package: gnome-shell-extension-customize-ibus
Architecture: all
Depends: gnome-shell, gnome-tweaks
Description: Full customization of appearance, behavior, system tray and input source indicator for IBus.
  深度定制 IBus 的外观、行为、系统托盘以及输入指示。
